Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4220

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-4220
Last Modified 05 Sep 2008 04:56:19
Published 14 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4220

Summary

Netgear RP114, and possibly other versions and devices, allows remote attackers to cause a denial of service via a SYN flood attack between one system on the internal interface and another on the external interface, which temporarily stops routing between the interfaces, as demonstrated using nmap.

Vulnerable Systems


References

BID - 15816

BUGTRAQ - 20051213 Re: [scip_Advisory] NetGear RP114 Flooding Denial of Service

BUGTRAQ - 20051212 Re: [Full-disclosure] [scip_Advisory] NetGear RP114 Flooding Denial ofService

BUGTRAQ - 20051212 [scip_Advisory] NetGear RP114 Flooding Denial of Service

SECUNIA - 11698


Last Updated: 27 May 2016 10:41:12